/**
* Formular-Styles
*
* © 2009 <i-D> internet & Design GmbH & Co. KG
* Erfurter Str. 35
* 99423 Weimar
* Deutschland
* Fon:     03643 7785 0
* Fax:     03643 7785 29
* E-Mail:  office@i-d.de
* Web:     http://www.i.d.de/
*
* @author Niels Bobogk <niels@i-d.de>
*/

/* Allgemein
----------------------------------------------------------------------------- */
.col_2 fieldset {
	padding: 15px;
	margin: 20px 0;
}

.col_2 fieldset legend {
	background-color: #2A6BB7;
	color: #fff;
	font-weight: bold;
	padding: 3px 10px;
	font-size: 1.2em;
}

.col_2 fieldset table {
	width: 100%;
}

.col_2 fieldset table td.right-align {
	text-align: right;
}

.col_2 input[type="text"],.col_2 input[type="password"],.col_2 input[type="email"],.col_2 textarea,.col_2 select
	{
	border: 1px solid #ccc;
	background: none;
	background-color: #f0f0f0;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
}

.col_2 input[type="text"].hasDatepicker {
	width: 80px;
}

.col_2 input[type="checkbox"],.col_2 input[type="radio"] {
	margin-right: 5px;
}

.col_2 textarea {
	padding: 0;
	height: 165px;
}

.col_2 input[type="submit"],.col_2 input[type="reset"],.col_2 input[type="button"]
	{
	width: auto;
	padding: 2px 5px;
	border: 1px solid #ccc;
	background: none;
	background-color: #eaeaea;
	padding: 5px;
}

.col_2 label.error {
	color: #b6181f;
}

.col_2 select.error,.col_2 input[type="text"].error,.col_2 input[type="email"].error,.col_2 textarea.error
	{
	border: 1px solid #b6181f;
	background-color: #ff9999;
}
.required-asterisk {
	font-weight: bold;
	color: #B6181F;
	font-size: 1.2em;
}
.captcha-image,
.captcha-input {
	height: 25px;	
	width: 150px !important;
	vertical-align: middle !important;
}
.captcha-input {
	font-size: 1.5em;
	padding: 0 !important;
	margin: 0 0 0 10px;
}

/* Shibboleth Anmeldung
----------------------------------------------------------------------------- */
#shib-sso fieldset {
	border: 1px solid #B6181F;
	padding: 20px;
	font-size: 1.1em;
	font-weight: bold !important;
}
#shib-sso legend {
	border: 1px solid #B6181F;
	background-color: #B6181F;
	color: white;
}
#shib-sso label {
	display: inline-block;
	margin: 0 0 0.5em;
	vertical-align: top;
	font-weight: bold;
	width: 100%;
}
#shib-sso .input-box {
	border: 1px solid #ccc;
	background-color: #F0F0F0;
	padding: 0.5em;
	margin: 0 0 1em;
}
#shib-sso input[type=text],
#shib-sso input[type=password] {
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
	outline: none;
}
#shib-sso input[type=submit],
#shib-sso button {
	margin-top: 10px;
	border: 1px solid #CCC;
	width: 100%;
	padding: 0.5em;
	float: none;
	background-color: #999999;
	color: #FFFFFF;
}
#shib-sso input[type=submit]:hover,
#shib-sso button:hover {
	background-color: #555555;
}